package com.gic.haoban.manage.api.dto;

import java.util.Date;

/**
 * Created 2021/6/16.
 *
 * @author hua
 */
public class HandoverStaffInfoDTO extends StaffDTO {

    private Integer friendCount;
    private Integer haobanFriendCount;
    private Date dimissionTime;

    public Integer getFriendCount() {
        return friendCount;
    }

    public void setFriendCount(Integer friendCount) {
        this.friendCount = friendCount;
    }

    public Integer getHaobanFriendCount() {
        return haobanFriendCount;
    }

    public void setHaobanFriendCount(Integer haobanFriendCount) {
        this.haobanFriendCount = haobanFriendCount;
    }

    public Date getDimissionTime() {
        return dimissionTime;
    }

    public void setDimissionTime(Date dimissionTime) {
        this.dimissionTime = dimissionTime;
    }
}
